@charset "UTF-8";
/* CSS Document */

body {
	background:#d9d9d9 url(BG.gif) repeat-x center 0;
	margin:0;
	padding:0;
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	color:#535353;
	}
	
a {
	outline:none;
	color:#3a3a3a;
	text-decoration:underline;
	}


hr {
    border-top:1px solid #333333;
    border-right:none;
    border-left:none;
    border-bottom:none;
    margin: 20px 0 5px;
    width:950px;
    }

img {
	border:0px;
	}

a img {
border:none;
}

p {
	margin:0 0 10px 0;
	padding:0px;
	line-height:140%
	}

.more-link{
    background: url("link-arrow.png") no-repeat scroll 0 7px transparent;
    color: #535353;
    float: right;
    font-size: 11px;
    padding: 5px 0 0;
    text-align: right;
    width: 63px;
}
	
h1{
    color: #000000;
    font-size: 18px;
    font-weight:normal;
    margin: 0 0 10px;
    padding: 0;
	}

h1.products {
    color: #000000;
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 30px;
    padding: 0 0 10px 0;
    border-bottom:1px solid #333333;
    display:block;
	}

h2{
    color: #000000;
    font-size: 16px;
    font-weight: normal;
    line-height: 130%;
    margin: 15px 10px 0;
    padding: 0;
    text-align: left;
    
}

.link-block h2 {
    font-size:16px;
    color:#fff;  
}

h3{
    color: #626262;
    font-size: 14px;
    font-weight: normal;
    margin: 5px 0 10px;
    padding: 0;
    font-weight:bold;
}

.product-numbers h3{
    color: #626262;
    font-size: 20px;
    font-weight: normal;
    margin: 5px 0 10px;
    padding: 0;
}


	
#container{
	width:1000px;
	}

	#header{
	background:#FFF;
	height: 110px;
    	padding: 30px 20px 0;
		}
		
		#navigation{
	 	color: #3A3A3A;
	 	float: right;
	 	text-transform: uppercase;
	 	width: 605px;
		font-size: 18px;
			}
			
			#navigation a{
			display: block;
    			padding: 0 0 0 10px;
			text-decoration:none;
			}
		
		#header img{
	    	float:left;
		}
		
		#wrapper{
			background:url(green-city-153665_v2.jpeg)no-repeat center 0;
			}
		
		#contact-details{
			float:right;
			text-align:right;
			color:#898989;
			font-size:40px;
			font-weight:bold;
			}

		.phonenumber {
		color:#007139;font-weight:100;font-size:20px;position:relative;top:-14px;
		}

		#contact-details a {
		color:#898989;
		text-decoration:none;
		}

	
	#image-box{
	height:360px;
		}
	
	#quick-links {
		margin:5px 0 5px 0;
	}

        #quick-links h2 {
        font-size:16px;
        margin-top:8px;
        color:#fff;
	}
		
		.link-block-home{
			width:160px;
			height:175px;
			border:1px solid #333;
			font-size:10px;
			display:block;
			margin: 0 5px 0 0;
			float:left;
			background:#333333;
			}

		.link-block{
			width:160px;
			height:60px;
			border:1px solid #333;
			font-size:10px;
			display:block;
			margin: 0px 5px 0 0;
			float:left;
			background:#333333;
			}


		a.active .link-block{
			background:#007139;
			}

		a:hover .link-block{
			background:#424242;
			}

		a:hover .link-block-home{
			background:#424242;
			}



	#main-content{
		text-align:left;
		padding:20px 20px 40px 20px;
		background:#FFF;
		display:block;
		}	


	#content{
		text-align:left;
		padding:40px 20px 40px 20px;
		background:#FFF;
		}

	.products-nav{
		background: none repeat scroll 0 0 #FFFFFF;
    		border-top: 1px solid #333333;
    		padding: 5px 0 0 0;	
		}

	.products-block{
		width:450px;
		display:block;
		border:1px solid #333333;
		float:left;
		}

.product-list{
    border: 1px solid #FFF;
    display: block;
    font-size: 12px;
	  text-align: center;
    width: 313px;
    background:url(grey-bg.png) repeat-x scroll 0 bottom transparent;
    box-shadow: 0 0 2px #AAAAAA;
    float:left;
    display: block;
    margin: 0 5px 15px 0;
	}

.product-list p {
	  text-align: left;
	}

.phone-list{
    border: 1px solid #FFF;
    display: block;
    font-size: 12px;
    width: 145px;
    background:#fff;
    box-shadow: 0 0 2px #AAAAAA;
    float:left;
    display: block;
    margin: 0 5px 15px 0;
	}

.phone-list h1{
	background:#f6f6f6;
	color:#000000;
	padding:10px;
	margin:0;
	font-size:13px;
	}

.product-list h1{
	background:#f6f6f6;
	color:#000000;
	padding:10px;
}

.product-list img{
	padding:0 10px 5px 9px;
}

a.product-link-more{
    background: url(more-link.png) no-repeat 90px 12px #D6D6D6;
    border-top: 1px solid #BEBEBD;
    color: #333333;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 140%;
    margin: 0;
    padding: 5px 0 7px 10px;
    text-decoration: none;
    }

a:hover .product-link-more{
    color:#404040;	
}

.thumbnail-img {
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 2px #AAAAAA;
    display: block;
    float: left;
    margin:0 50px 20px 0;
}
	

.product-numbers{
    border-bottom: 1px dotted #CDCDCD;
    display: block;
    float: left;
    margin: 0 0 15px;
    width: 450px;
    }

.number{
    color: #000000;
    float: left;
    font-size: 25px;
    font-weight: bold;
    width: 30px;
    }

   .navcrumbs{
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 12px;
    height: 30px;
    padding: 10px 0 0 10px;
    text-align: left;
	}
	
.page-imagenb{
    margin: 0 0 40px;
    display: block;
}

.page-image{
    border: 1px solid;
    margin: 0 0 40px;
    box-shadow: 0 0 2px #AAAAAA;
    display: block;
}

			#broadleft-colum{
	    		padding: 0 60px 0 0;
   			width: 500px;
			float:left;
			}

			#left-colum{
	    		padding: 0 60px 0 0;
   			width: 450px;
			float:left;
			}

			#left-colum li{
			margin:0 0 10px 0;
			}
			
				ul{
				margin: 0 0 0 30px;
				padding:0px;
				}
				
				li{
				margin:0 0 2px 0;
				line-height: 140%;
				}

.download-colum li a:hover {
	color:#20B349;
	text-decoration:none;
	}
			
			#right-colum{
			float:right;
			}
.download-colum{
    border-right: 1px solid #8f8f8f;
    float: left;
    margin: 0 10px;
    width: 220px;
    font-size:14px;
    }

	
	#client-logos{
		background: none repeat scroll 0 0 #FFFFFF;
    		border-top: 1px solid #CDCDCD;
    		height: 60px;
		}
		
		#footer{
			margin:20px 0 50px 0;
			text-align:right;
			font-size:11px;
			color:#666;
		}


h2.product-group{
    background: url(BG-nav.jpg);
    border-bottom: 1px solid #8f8f8f;
    border-top: 1px solid #cdcdcd;
    color: #464646;
    display: block;
    font-size: 17px;
    font-weight: normal;
    margin: 10px 0 20px;
    padding: 10px 0 10px 10px;
    
}
	





	